KMYMONEY(1)

NOME
kmymoney - o gestor de finanças pessoais do KDE

SINOPSE

kmymoney [--lang] [-n] [--timers coluna] [--nocatch] [--trace] [ficheiro]

DESCRIÇÃO

O KMyMoney é o Gestor de Finanças Pessoais do KDE. Ele fornece as funções necessárias para consolidar os seus livros de cheques, gerir os seus empréstimos pessoais e classificar as suas receitas e despesas, usando uma interface gráfica semelhante a um livro de cheques.

OPÇÕES

--lang
    A língua a usar

-n
    Não abrir o último ficheiro usado

--timers
    Activa os temporizadores de performance

--nocatch
    Não recolhe a nível global as excepções não-capturadas

--trace
    Activa o registo de chamadas do programa. Esta opção só está disponível quando o KMyMoney está compilado no modo de depuração.

--dump-actions
    Apresenta os nomes de todos os objectos QAction definidos para o 'stdout' e sai. Esta opção só está disponível quando o KMyMoney está compilado no modo de depuração.

VEJA TAMBÉM
    A documentação completa do KMyMoney é mantida como um manual em DocBook. Se o programa KHelpCenter estiver instalado de forma adequada na sua máquina, o comando khelpcenter help:/kmymoney dever-lhe-á dar acesso ao manual completo. Em alternativa, o manual poderá ser consultado no Konqueror, se lhe indicar o URL help:/kmymoney
    kf5options(7)
    qt5options(7)

AUTORES

Michael T. Edwardes <mte@users.sourceforge.net>
    Conceito original, muito do código inicial. Administração do projecto

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Gestor de versões e manutenção actual. Motor de base. Administração do projecto

Tony Bloomfield <tonybloom@users.sourceforge.net>
    Importação de GnuCash. Suporte para bases de dados.

Robert Wadley <robntina@users.sourceforge.net>
    Artista. Ícones, ecrã inicial, área inicial. Imagens.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Previsões. Relatórios.

Fernando Vilas <fvilas@users.sourceforge.net>
    Suporte para bases de dados.

Cristian Oneț <onet.cristian@gmail.com>
    Correcções e 'plugins'.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Documentação.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Administração do projecto, versões anteriores.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Suporte inicial para investimentos.